.place-details {

  & .header {

    & img {
      width: 10px;
    }
  }

  & .photos {
    display: inline-block;
    width: 100%;

    & .photo {
      position: relative;
      float: left;
    }
  }

  & .location, & .vicinity {
    margin-bottom: 10px;

    & p {
      text-decoration: underline;
      text-transform: uppercase;
    }

    & span {
      margin-left: 20px;
    }

    & ul {
      padding: 0;

      & li {
        list-style: none;

        & span {
          margin-right: 5px;
        }
      }
    }
  }
}
